LIMIT1(9)

NAME

limit1 - Limit the output signal to fall between min and max

SYNOPSIS

loadrt limit1 [count=N|names=name1[,name2...]]

FUNCTIONS

limit1.N (requires a floating-point thread)

PINS

limit1.N.in float in

limit1.N.out float out

limit1.N.min float in (default: -1e20)

limit1.N.max float in (default: 1e20)

AUTHOR

Jeff Epler

LICENSE

GPL